\documentclass{beamer}

\usetheme{Madrid}
\usecolortheme{default}

\title{Nonogram Solution}
\author{Sayali}

\begin{document}

\frame[plain]{\titlepage}

\begin{frame}
\frametitle{Members}
\item Sayali
\item Gaurangi
\item Tanushree
\item Shreya
\end{frame}

\begin{frame}
\frametitle{Code explanation}
Approach
\end{frame}

\end{document}
